/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Structure */
body {
	font-family: Palatino, Georgia, "Times New Roman", Times, serif;
	color: #232B69;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #FFF;
}
body, html, #content, .images, .cycle-slideshow {
	height: 100%;
}
#content {
	width: 50%; padding: 80px 60px 0 60px;
	display: block; float: left;
	overflow-y: scroll;
    overflow-x: hidden;
}
#content:after {
	width: 100%; height: 60px;
	display: block; content: ""; clear: both;
}
	#content h1 {
		
	}
		.branding img {
			width: 100%; max-width: 400px;
		}
	div.social {
		margin: 60px 0;
	}
		div.social div {
			display: inline-block;
		}
			div.social img {
				width: 30px; height: auto; margin: 0 15px 0 0;
				display: inline-block;
			}
.images {
	width: 50%;
	display: block; float: right;
}
	.cycle-slideshow,
	.cycle-slideshow div {
		width: 100%; height: 100%;
		display: block; overflow: hidden;
	}
		.cycle-slideshow img {
			display: block;
		}
/*
.images.mobile {
	width: 100%; height: auto;
	display: none; float: left;
}
	.images.mobile .cycle-slideshow img {
		width: 100%;
		display: block;
	}
*/

/* Typography */
h1.title {
	display: none;
}
h1 {
	margin: 30px 0 50px 0;
	display: block;
	font-size: 32px; line-height: 38px; font-weight: bold; color: #232B69;
}
h2 {
	margin: 30px 0 15px 0;
	font-size: 24px; line-height: 34px; font-weight: bold; color: #232B69;
}
.menu h2 {
	font-size: 32px; line-height: 38px;
}
h3 {
	margin: 15px 0 15px 0;
	font-size: 20px; line-height: 30px; font-weight: bold; color: #232B69;
}
p {
	margin: 0 0 15px 0;
	font-size: 16px; line-height: 26px; color: #232B69;
}
.menu p {
	font-size: 18px; line-height: 28px;
}
a {
	color: #232B69; text-decoration: none;
}
	a:hover {
		color: #000;
	}
strong {
	font-weight: bold;
}

/* Stuff and things */
.clearme:after {
	display: block; content: ""; clear: both;
}
.clear {
	clear: both;
}
.fit {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Responsive styles */
@media screen and (max-width: 768px)  {
	body, html, #content, .images, .cycle-slideshow {
		height: auto;
	}
	#content {
		width: 100%;
	}
	#content {
		overflow-y: auto;
	}
	.images {
		display: none;
	}
	/*
	.images.mobile {
		display: block;
	}
	*/
}
@media screen and (max-width: 480px)  {
	#content {
		text-align: center;
	}
}